[@bigcommerce/checkout-sdk](../README.md) / GiftCertificateItem

# Interface: GiftCertificateItem

## Table of contents

### Properties

- [amount](GiftCertificateItem.md#amount)
- [id](GiftCertificateItem.md#id)
- [message](GiftCertificateItem.md#message)
- [name](GiftCertificateItem.md#name)
- [recipient](GiftCertificateItem.md#recipient)
- [sender](GiftCertificateItem.md#sender)
- [taxable](GiftCertificateItem.md#taxable)
- [theme](GiftCertificateItem.md#theme)

## Properties

### amount

• **amount**: `number`

___

### id

• **id**: `string` \| `number`

___

### message

• **message**: `string`

___

### name

• **name**: `string`

___

### recipient

• **recipient**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `email` | `string` |
| `name` | `string` |

___

### sender

• **sender**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `email` | `string` |
| `name` | `string` |

___

### taxable

• **taxable**: `boolean`

___

### theme

• **theme**: `string`
